{
  "compilerOptions": {
    "target": "es6",
    "module": "commonjs",
    "strict": true,
    "baseUrl": "./",
    "outDir": "./build",
    "sourceMap": true,
    "experimentalDecorators": true,
    "emitDecoratorMetadata": true,
    "importHelpers": true,
    "strictPropertyInitialization": false,
    "types": [
      "node"
    ],
    "typeRoots": [
      "node_modules/@types"
    ]
  },
  "include": [
    "src/**/*.ts"
  ],
  "exclude": [
    "node_modules"
  ]
}